View Issue Details

IDProjectCategoryView StatusLast Update
15367Bug reports[All Projects] RC4public2019-10-14 13:57
ReporterKRav Assigned Todominikvitt  
PriorityimmediateSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Target VersionFixed in Version4.0.0-RC4 
Summary15367: Can't edit admin user
Description

Can't edit admin user

Steps To Reproduce

Try to edit user

Additional Information

Code looks messi

TagsNo tags attached.
Complete LimeSurvey version number (& build)rc4xxxxxxxx
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionxxxx
Server OS (if known)
Webserver software & version (if known)
PHP Version7.1

Activities

KRav

KRav

2019-10-04 16:25

partner   ~53892

Have a fix

KRav

KRav

2019-10-04 16:51

partner   ~53896

Last edited: 2019-10-04 17:03

View 2 revisions

https://github.com/LimeSurvey/LimeSurvey/pull/1324

KRav

KRav

2019-10-04 16:56

partner   ~53897

UserManagement.php has a few more errors :-(

DenisChenu

DenisChenu

2019-10-04 18:30

developer   ~53903

Code looks messi

lol \o/

dominikvitt

dominikvitt

2019-10-07 13:16

developer   ~53917

Merged into develop branch:
https://github.com/LimeSurvey/LimeSurvey/commit/f2bf194034637860facaec89d5e25ead5f4e5a4c

lime_release_bot

lime_release_bot

2019-10-14 13:57

developer   ~54037

Fixed in Release 4.0.0-RC5+191014

Issue History

Date Modified Username Field Change
2019-10-04 16:24 KRav New Issue
2019-10-04 16:25 KRav Priority none => immediate
2019-10-04 16:25 KRav Note Added: 53892
2019-10-04 16:51 KRav Note Added: 53896
2019-10-04 16:56 KRav Note Added: 53897
2019-10-04 17:03 KRav Note Edited: 53896 View Revisions
2019-10-04 18:30 DenisChenu Note Added: 53903
2019-10-07 13:16 dominikvitt Assigned To => dominikvitt
2019-10-07 13:16 dominikvitt Status new => resolved
2019-10-07 13:16 dominikvitt Resolution open => fixed
2019-10-07 13:16 dominikvitt Fixed in Version => 4.0.0-RC4
2019-10-07 13:16 dominikvitt Note Added: 53917
2019-10-14 13:57 lime_release_bot Note Added: 54037
2019-10-14 13:57 lime_release_bot Status resolved => closed